\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\mathcal{O}_{010}$\\ 
\hline
 & row 1 &  0 & $\mathcal{O}_{011}$\\ 
\hline
\end{tabular}\end{table}\end{document}